.gradle/
**/.gradle/**
**/.gradle

*.bin
/target/
/*/target/
/build/
/*/build/
/*/bin/
/*/generated/

/out/
/bin/

**/target/**
**/.idea
**/nbproject/**
*.iml
nbactions.xml
**/activemq/data/**
**/.classpath
**/.project
**/.settings/**

